﻿@media (min-width: 992px) {
    .header.header-fixed {
        height: 65px;
    }

    .content {
        padding: 15px 0;
    }

    .container {
        padding: 0 15px;
    }

    .header-fixed.subheader-fixed.subheader-enabled .wrapper {
        padding-top: 65px;
    }
}

@media (max-width: 1399.98px) and (min-width: 992px) {
    .login.login-2 .login-aside {
        max-width: 600px !important;
    }
}

@media (min-width: 1200px) {
    .w-xl-505px {
        width: 505px !important;
    }
}

@media (max-width: 991.98px) {
    #user_toggle_container {
        display: none !important;
    }
}

@media (max-width: 991.98px) {
    .header-mobile-fixed .wrapper {
        padding-top: 70px;
    }

    #compliance_documents.datatable-sticky .datatable-table .datatable-row [data-field='id'],
    #compliance_documents.datatable-sticky .datatable-table .datatable-row [data-field='no'],
    #compliance_documents.datatable-sticky .datatable-table .datatable-row [data-field='fileName'],
    #insurance_documents.datatable-sticky .datatable-table .datatable-row [data-field='id'],
    #insurance_documents.datatable-sticky .datatable-table .datatable-row [data-field='no'],
    #insurance_documents.datatable-sticky .datatable-table .datatable-row [data-field='clientLogin.clientData.name'] {
        position: relative;
    }

    #compliance_documents.datatable-sticky .datatable-table .datatable-row [data-field='fileName'],
    #insurance_documents.datatable-sticky .datatable-table .datatable-row [data-field='clientLogin.clientData.name'] {
        left: unset !important;
        box-shadow: none;
    }

    #product-btn-sign-out {
        top: 10px !important;
        right: 5px !important;
    }

    .mobile-d-none,
    .intro-icon {
        display: none;
    }

    .proceess-main-card {
        width: 100%;
    }

    #kt_header:not(.header-client),
    .custom-callout {
        height: unset !important;
    }

        .kt-header-hidden,
        .custom-callout .left-icon,
        #back-text {
            display: none !important;
        }

    .proceess-main-card {
        width: 100%;
    }

    .custom-callout {
        height: unset;
    }

    .form-group label {
        font-size: unset;
    }

    #kt_header_menu_wrapper,
    #kt_header_menu .menu-nav .menu-item .menu-link,
    .menu-nav {
        background: #23588d !important;
    }

        #kt_header_menu .menu-nav .menu-item .menu-link .menu-text {
            color: #fff !important;
        }

        #kt_header_menu .menu-nav .menu-item.menu-item-active .menu-link,
        #kt_header_menu .menu-nav .menu-item .menu-link:hover {
            background: #fff !important;
        }

            #kt_header_menu .menu-nav .menu-item.menu-item-active .menu-link .menu-text,
            #kt_header_menu .menu-nav .menu-item .menu-link:hover .menu-text {
                color: #23588d !important;
            }

    .radio-inline {
        display: block;
    }
    .radio-inline label.radio{
        margin-bottom:10px;
    }
}
